﻿.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}

.html_header_top.html_bottom_nav_header #top .main_menu .menu-item-search-dropdown{float:right;}
 
.js_active.html_burger_menu #avia-menu .av-burger-menu-main, 
.html_burger_menu #top #avia-menu .menu-item-search-dropdown{ display:block; }

#top #header .menu-item-mega-parent.current-menu-item{overflow: visible!important;}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
#infinite-footer .container{background:rgba(255,255,255,.8);border-color:#ccc;border-color:rgba(0,0,0,.1);border-style:solid;border-width:1px 0 0;box-sizing:border-box;margin:0 auto;overflow:hidden;padding:1px 20px;width:780px}


.clearfix {
  zoom: 1;
  _height: 1px
}

.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden
}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}


.nav-tabs .nav-item {
  margin-bottom: -1px;
}


.nav-tabs .nav-link.active,
.nav-tabs .nav-item.show .nav-link {
  color: #495057;
  background-color: #fff;
  border-color: #dee2e6 #dee2e6 #fff;
}


.nav-fill .nav-item {
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  text-align: center;
}


.nav-justified .nav-item {
  -ms-flex-preferred-size: 0;
  flex-basis: 0;
  -ms-flex-positive: 1;
  flex-grow: 1;
  text-align: center;
}


#career .nav-item{
	padding:0 3px;
}
#header .nav li.agency .fa{width:22px}
#header .mobile-nav .agency-nav.open{position:relative;display:block;padding-bottom:0px}
#header .mobile-nav .agency-nav.open:before{content:"";position:absolute;border-top:1px solid #999;display:inline-block;width:10%;margin:0 auto;text-align:center;top:15px;left:45%}
.h3{font-family:"TT-DemiBold";margin-top:0}
.h3--white{color:#fff}
.h3--large{font-size:20px}
.news-card--highlight .h3{margin-top:0}
.news-card__content .h3{margin-top:0}
.js .js .callout__content .h3,.js .js .callout__content .p{opacity:0}
.tease__content .h3{margin-top:0}
.featured .h3{margin-top:0}

.widget .product_list_widget{list-style:none;}

.widget .product_list_widget li{border-bottom:1px dotted #e6e6e6;margin:0 0 1em;padding:0 .53em 1em;}

.widget .product_list_widget li:after{content:"\0020";display:block;height:0;overflow:hidden;clear:both;}

.widget .product_list_widget li img{width:2.618em;height:auto;float:right;}

.widget .product_list_widget li a{display:block;}

.widget .product_list_widget li:last-child{margin:0;border:none;}

.widget .star-rating{width:60px;float:none;margin:.53em 0;height:.618em;clear:none;}



.clear-block:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}


.clear-block {
  display: inline-block;
}



* html .clear-block {
  height: 1%;
}

.clear {
	clear:both;
	font-size:0;
	line-height:0;
}

.view.view-client-list-view .clear-block {
	clear: both;
}

    .content .post_box_reg .excerpt:nth-last-child(2) {
        margin-bottom: 10px;
        padding-bottom: 10px;
        border-bottom: 1px solid #EBE0D8;
    }

#page .content {
    width: 100%;
    display: block;
    float: left;
}

.content .post_box_reg .excerpt:nth-last-child(2), .content .post_box_reg .excerpt:last-child {
    padding-bottom: 0;
    margin-bottom: 0;
    border-bottom: none;
}

.content .post_box_reg .excerpt:last-child { float: right }

  .header_top .responsive_top_nav {
    display: block;
  }

	
	
	
	
	.header_top a, 
	.header_top .responsive_top_nav {
		color:#ffffff;
	}

	
	.header_top .cmsmasters_social_icon, 
	.header_top .responsive_top_nav:hover, 
	.header_top .responsive_top_nav.active {
		background-color:#ffffff;
	}

	
	
	
	
	.header_top .responsive_top_nav,
	.header_top .responsive_top_nav:hover,
	.header_top a:hover,
	.header_top .header_top_but {
		color:#7fafea;
	}

	
	.header_top .responsive_top_nav:hover, 
	.header_top .responsive_top_nav.active {
		background-color:#ed1c24;
	}

.frame .f_oj3{ background-position:0 -27px;}


.post-navigation .meta-nav {
  color: #2d93ff;
  display: block;
  font-size: 19px;
  font-size: 1.1875rem;
  font-weight: 700;
  line-height: 1;
  margin: 0 0 10px;
  margin: 0 0 0.625rem;
  text-transform: uppercase;
}


.comment-navigation .nav-previous .meta-nav,
.comment-navigation .nav-next .meta-nav,
.image-navigation .nav-previous .meta-nav,
.image-navigation .nav-next .meta-nav {
  display: none;
}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }

  .menu-item-has-children .first-lvl .caret {
    display: block;
    top: 20px;
    width: 0;
    height: 0;
    border: 12px solid transparent;
    border-top: 20px solid white;
    position: absolute;
    z-index: 1;
    right: 15px;
    -webkit-transition: -webkit-transform .3s ease;
    transition: -webkit-transform .3s ease;
    -o-transition: transform .3s ease;
    transition: transform .3s ease;
    transition: transform .3s ease, -webkit-transform .3s ease;
    -webkit-transform-origin: 12px 10px;
    -ms-transform-origin: 12px 10px;
    transform-origin: 12px 10px;
  }
.non-bordered-panel{margin-left:8.33333%;padding-bottom:70px}
.non-bordered-panel .panel-heading h2{width:320px}
.section-banner-for-mobile .non-bordered-panel{position:absolute;top:30px;left:16px}
.default-brand-panel.croquant-chou-zakuzaku-panel .non-bordered-panel .panel-heading h2{width:450px}

.wp-block-button .wp-block-button__link {
  font:  normal bold 14px / 16px "Open Sans", Helvetica, Arial, Verdana, sans-serif;
  text-transform: none;
}
.wp-block-button__link{opacity:1;transition:opacity .25s}
.slider-link:hover,.wp-block-button__link:hover{opacity:.7}
.wp-block-button__link:active,.wp-block-button__link:focus,.wp-block-button__link:hover{color:inherit}
.is-style-squared .wp-block-button__link{border-radius:0}
.is-style-outline .wp-block-button__link{background:transparent;border:2px solid}


.homebutton .wp-block-button__link {
    font: normal bold 14px / 16px "Open Sans", Helvetica, Arial, Verdana, sans-serif;
    text-transform: none;
    width: 100%;
    padding: 40px 5px;
    font-size: 31px;
    background-color: rgba(241,90,41,1);
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}


.daily-special_title {
  color: #f2eee8;
  font-size: 1.8em;
  margin: 15px 0;
  margin-top: 0; }

#colophon .widget_nav_menu .menu-item {
  padding-bottom: 0;
}

#colophon .widget_nav_menu .menu-item a {
  display: block;
  padding-bottom: 3px;
  margin-bottom: 3px;
  border-bottom: 1px solid #b9b9b9;
}
.side_menu .widget ul li.page_item_has_children,.side_menu .widget ul li.menu-item-has-children{padding-right:0;border-bottom:0}
.side_menu .widget ul li.page_item_has_children:before,.side_menu .widget ul li.menu-item-has-children:before{display:none}
.side_menu .widget ul li.page_item_has_children a:after,.side_menu .widget ul li.menu-item-has-children a:after{top:14px;margin:0}
aside .widget.posts_holder li.page_item_has_children:after,aside .widget.posts_holder li.menu-item-has-children:after{content:''}
.footer_top .widget_nav_menu li.menu-item a{margin-bottom:0}
.footer_top .widget_nav_menu ul li.menu-item-has-children:after,.footer_top .widget_pages ul li.page_item_has_children:after,.footer_top .widget_nav_menu ul li.menu-item-has-children,.footer_top .widget_pages ul li.page_item_has_children{border:0}


#menutop2 li#cat {
	display:inline;
	float:left;
	width:130px;
	margin:0;
	padding:0;
}
#site-header #header-wrapper{width:100%;background-color:rgba(248,248,248,.9)!important;border-bottom:1px solid #eaeaea}
#site-header #header-wrapper, #site-navigation ul li ul{background-color:#f4f4f4;}
#site-header.overlay-header #header-wrapper{background-color:#fef1dc; background-color:rgba(254,241,220, 0.77);}
#site-header.overlay-header.header-sticked #header-wrapper{background-color:#fef1dc;}

	
.loader-icon .spinner {
  	z-index: 1;
	border-color: #262626;  
	border-right-color: transparent;
	border-top-color: transparent;
	border-bottom-color: transparent;
	-webkit-animation: spin 1s linear infinite;
	-moz-animation: spin 1s linear infinite;
	-ms-animation: spin 1s linear infinite;
	-o-animation: spin 1s linear infinite;
	animation: spin 1s linear infinite;
	}

.head-logo{float:left;width:135px;height:50px;margin:15px 0}
.row{margin-right:-15px;margin-left:-15px}
.vce-hero-section--wrap-row{display:-ms-flexbox;display:-webkit-box;display:flex;-ms-flex-direction:column;-webkit-box-orient:vertical;-webkit-box-direction:normal;flex-direction:column;overflow:hidden;width:100%;-ms-flex-pack:center;-webkit-box-pack:center;justify-content:center;-webkit-box-sizing:border-box;box-sizing:border-box;background-size:cover;background-position:center}
.vce-hero-section--wrap-row:after,.vce-hero-section--wrap-row:before{content:" ";display:table}
.vce-hero-section--wrap-row:after{clear:both}
.vce-hero-section--min-height .vce-hero-section--wrap-row{min-height:450px}

.thumb {
	position: relative;
	float: left;
	margin-right: 15px;
}

.thumb img {
	
	width: 250px; 
	height: 167px; 
	
}

.thumb .inset-border {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	border: 5px solid rgba(255,255,255,.5);
}

a.thumb:focus {
	outline: none;
}

.sidebar-column {
	padding-top: 15px;
	padding-bottom: 15px;
}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}

  .ezoic-wrapper #content .node h2 {
    font-size: 1.4em; }


.visitorcounter .center {
    text-align: center;
}

.center{text-align:center;line-height:25px;}


	#profile-menu {
		top: 55px;
	}


	#profile-menu ul li a {
		color: #eee;
	}


	#profile-menu ul li.active a {
		background: #222;
	}


	#profile-menu.open {
		right:0;
		box-shadow: 0 0 30px 0 rgba(0,0,0,.2);
	}


#profile-menu ul {
	padding: 0;
	list-style-type: none;
}


#profile-menu ul li a:hover {
	background: rgba(0, 0, 0, .4);
}
header#main section#desktop #sitetitle .description{padding:5px 0 0;margin:0 0 20px;display:block;font-weight:400}
header#main.fixed section#desktop #sitetitle .description{margin:0;padding:0;line-height:43px;height:43px;overflow:hidden}


.alignnone {
	margin-top: 4px;
	margin-bottom: 4px;
}

.context-ad__text {
    font-size: 13px;
    line-height: 1.2;
    color: #000000;
    margin: 0;
    word-break: break-word;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-10{width:83.33333333%}
 #text-block-3 { margin-bottom:0px; text-align:left; }


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}


    .col-md-8 {
        width: 66.66666667%;
    }
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}


.weather-view-row.internal-page {
	margin-bottom: 1rem;
}


.weather-view-row.internal-page .secondary-tags:hover {
	color: inherit;
	background-color: rgba(225, 225, 225, 0.7);
}


.weather-view-row {
	display: flex;
  	flex-direction: row;
  	flex-wrap: nowrap;
  	width: 100%;
}


.weather-view-row.forecast-row {
	margin-bottom: 2rem;
}

.prod_cart{
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 8px;
    color: #6D6A6A;
    cursor: pointer;
    font-size: 12px;
    margin-bottom: 10px;
    min-height: 58px;
    padding: 10px 0 10px 10px;
    text-align: center;
}

.prod_cart img{
    display: inline-block;
    margin-left: -2px;
}

.prod_cart div.a{
    display: inline;
}



*.ccm-spacer {clear: both; font-size:1px; line-height:1px; }
.nav-icon-wrapper{text-align:left}


.mim { float: left; margin: 10px; }






.avia-builder-widget-area{
position: relative;
}

	
	
	#top_bar { display: block; }

  .hero .hero-inner {
    width: 97.22222%;
    float: left;
    margin-left: 1.38889%;
    margin-right: 1.38889%;
    padding-left: 10px;
    padding-right: 10px; }

.id {
	position: absolute;
	top:-100px;
}
.fl-post-feed-image-beside .fl-post-feed-text,.fl-post-feed-image-beside-content .fl-post-feed-text {margin-left: 37%;}
.fl-post-feed-image-beside-right .fl-post-feed-text,.fl-post-feed-image-beside-content-right .fl-post-feed-text {margin-right: 37%;}
.fl-post-feed-image-beside .fl-post-feed-text,.fl-post-feed-image-beside-content .fl-post-feed-text,.fl-post-feed-image-beside-right .fl-post-feed-text,.fl-post-feed-image-beside-content-right .fl-post-feed-text {margin-left: 0 !important;margin-right: 0 !important;}
.fl-node-5cab872b9b1d7 .fl-post-feed-image-beside .fl-post-feed-text {margin-left: 37%;}
.fl-node-5ac5111004523 .fl-post-feed-image-beside-content .fl-post-feed-text {margin-left: 44%;}
.fl-post-feed-text .fl-post-grid-event-calendar-meta {padding-bottom: 0;}
.fl-post-feed-text .fl-post-module-event-calendar-cost.tribe-events-event-cost {margin: 10px 0 0 0;}


.navbar-nav .list-unstyled ul.menu li.menu-item {
	padding-bottom: 8px;
	list-style-type: none;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a {
	font-size: 14px;
	line-height: 17px;
	color: #ffffff;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a:hover {
	color: #A8A8A8;
}
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}
#triptych-wrapper{width:960px;margin:0;padding:0;border:none;}
.overlay .region-page-top,.overlay #header,.overlay #page-title,.overlay #featured,.overlay #sidebar-first,.overlay #triptych-wrapper,.overlay #footer-wrapper{display:none;}
.try-slide-4{display:none}
.try-slide-4.active{display:block}

.new_sitemap_title				{	border-bottom:2px solid #CCC;	background-color:#004097;		}

.new_sitemap_title a			{	display:block;		color:#FFF !important;	padding:40px 0;	 	margin: 0 24px;	font-size:3.0em;	text-decoration:none;	}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-4{-webkit-box-flex:0;-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}


.country-selector .selector-title {
  font-size: 14px;
  font-weight: 600;
  text-align: center;
  padding: 1em;
  border-bottom: 1px solid #dddddd;
}
.unsupported-browser{background-color:#e15b00;position:fixed;bottom:0;width:100%;z-index:999999}

	.access-content .renty-header-menu {
		display: none;
		width: 100%;
		background: #fff;
	}

	.access-content.opened .renty-header-menu {
		display: block;
	}


#header .languege_bt ul li.active {
	background: #A4A5A5;
}


#header .languege_bt ul li.active a {
	color: #000;
}
.page-navigation ul li:last-child,.page-navigation ul li.page-item-20,.page-navigation ul li.menu-item-48{margin-right:0}

  
  .site-nav .menu-item-has-children .sub-menu {
    visibility: hidden;
    transition: all 0.2s ease-in-out;
    opacity: 0; }

  .site-nav .menu-item-has-children:hover .sub-menu {
    visibility: visible;
    opacity: 1; }

  .mega-menu .menu-item a {
    font-size: 15px;
    line-height: 1.8em;
    color: #575757;
    font-weight: 400; }

.header__logo {
    display: inline-block;
    width: 130px;
    vertical-align: middle;
    float:left;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-6{width:50%}

.article-content .row .col-lg-6{ width:50%; float:left;}


.double-block .widget .social-bar a {
	width: 22.6%!important;
}


.double-block {
	display: block;
	width: 100%;
}


.double-block .content-block {
	display: block;
	width: 250px;
}


.double-block .content-block.right {
	margin-left: 20px;
}


.double-block .content-block.main {
	display: block;
	width: 630px;
}


.double-block .content-block .widget {
	display: block;
	margin-bottom: 10px;
}


.double-block .content-block .widget .featured-block .meta a {
	color: #fff;
}


.double-block .content-block .widget .meta a {
	color: #8b8b8b;
}


.double-block .widget {
	border-bottom: 1px dotted #c0bfbf;
	padding-bottom: 10px;
	margin-bottom: 15px;
}


.double-block .widget .banner {
	padding-bottom: 0px;
}

.tab td{
border: 1px solid #fff;
text-align:center;
}

.collect td.rew {width:100px;}

.collect td.rew a:hover img {opacity: 0.9;}


.tablespa .collect td.down, .tablespa .collect td.rew {width:auto;}


	
	.blog-post-main,
	.page-main {
		background: #fff;
		padding: 40px;
	}
.nav .subnav-categories ul,.nav .subnav-more ul{float:none}
.nav .subnav-categories ul li,.nav .subnav-more ul li{float:none;margin-bottom:.5rem;line-height:1.5;border:0}
.nav .subnav-categories ul a,.nav .subnav-more ul a{display:block;padding:0;font-weight:700}
.nav .subnav-more ul li:nth-child(4n){margin-right:0}

.nav-drop .mega-menu {
  padding: 30px 42px 55px;
}

.nav-drop .mega-menu h2 {
  font-size: 23px;
  font-weight: 600;
  font-style: normal;
  font-stretch: normal;
  line-height: 0.96;
  letter-spacing: -0.6px;
  color: #393f65;
  margin: 0 0 25px;
}


.ornplan {
	display:none;
    float: right;
    margin-top: 35px;
    margin-right: 75px;
}

  .img-wrapper .img-wrapper--100 {
    overflow: hidden;
    position: relative;
    width: 100px;
    height: 100px; }

    .img-wrapper .img-wrapper--100 + .img-wrapper-badge {
      left: 50px;
      -webkit-transform: translateX(-50%);
              transform: translateX(-50%); }

    .box .img-wrapper .img-wrapper--100 {
      width: 100px;
      height: 60px;
      margin: 0 auto; }
.section-inner{margin:0 auto;width:calc( 100% - 6rem )}


    .navigation li a:hover,
    .navigation li.current a{
      color: #999;
    }

      #main-social-bar li a:hover, #main-social-bar li.current a{
        color: #999;
      }

.cl-effect-11 a::before {
	content: "";
	border-bottom: 0px;
}

.cl-effect-11 a:hover {
	color: #111;
}

.cl-effect-11 a {
	font-size: 12px;
}

.menu .cl-effect-11 a::before {
	padding: 7px 0;
}

.cl-effect-11 a.active::before {
	content: "";
}

.cl-effect-11 a:hover::before,
.cl-effect-11 a:focus::before {
	max-width: 100%;
}


#footer .region-signboard .region-title {
  vertical-align: middle;
  max-width: 80%;
  overflow: hidden;
}


#footer .region-signboard .region-title span {
  padding-left: 0.5rem;
  display: inline-block;
  vertical-align: middle;
}

#site-description {
	line-height: 24px;
	font-size: 16px;
	padding-bottom: 0;
	color: #666666;
}


    .better-responsive-menu #site-description {
        font-size: 13px;
        margin-bottom: 0;
    }


.topRegion .header1 {
    font-size: 24pt;
    padding: 0px 5px;
    vertical-align: bottom;
}


h1, .header1 {
    font-size: 18pt;
    margin-top: 0;
}



.equal-height .column .column_attr{height:100%;box-sizing:border-box}



.column_attr.align_left{text-align:left}

.column_attr.align_right{text-align:right}

.column_attr.align_center{text-align:center}

.column_attr.align_justify{text-align:justify}

.mcb-section.bg-cover,.mcb-wrap.bg-cover,.column_attr.bg-cover{background-size:cover}

.mcb-section.bg-contain,.mcb-wrap.bg-contain,.column_attr.bg-contain{background-size:contain}

	.mcb-section.bg-cover-ultrawide,.mcb-wrap.bg-cover-ultrawide,.column_attr.bg-cover-ultrawide{background-size:cover}
.nav--footer .link--child{text-decoration:none;color:#FFF;}
.nav--footer .link--child:hover,.nav--footer .link--child:focus{text-decoration:underline;}

.body {
	color: #000000;
	font-weight: normal;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

	.mh-header-title, .entry-title { font-size: 24px; font-size: 1.5rem; }


.region-box .region-box-one
{
	margin: 4px 0;
}


.region-box .region-box-one a
{
	color: #6C19A4;
	text-decoration: none;
}


.region-box .region-box-one:hover a
{
	color: #6EA602;
	text-decoration: underline;
}
.text-center{text-align:center}

#cb-nav-bar #cb-main-menu .main-nav li .cb-big-menu {
	position: relative;
	left: 0;
	width: initial;
	overflow: initial;
	z-index: 900;
	-moz-backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}


#cb-nav-bar #cb-main-menu .main-nav li .cb-big-menu .cb-sub-menu {
	min-height: 37px;
	width: 201px;
	border-top: 1px dashed #f5f5f5;
	margin: 0;
	padding-bottom: inherit;
	float: none;
	left: 0;
	position: absolute;
}


#cb-nav-bar #cb-main-menu .main-nav li .cb-big-menu .cb-sub-menu li {
	width: 200px;
	border-bottom: 1px solid #333333;
	position: relative;
}

    div.box_search_sub { padding: 5px; }
.left66{float:left;width:66.66%}
.search-form .left66{max-width:300px}
header .search-form .left33,header .search-form .left66{width:auto}
footer .left33,footer .left66{width:50%}
.wrap .left66 .left50,.wrap .left66 .right50{width:100%}
header .search-form .left66 .padr10{padding-right:3px}

.filter-horizontal {
  padding: 15px 13px;
  margin-bottom: 30px;
  border: 1px solid #e2ded6;
  background: #f8f6f2;
}

.tab-content .filter-horizontal {
  margin: 0 0 30px 0;
}

.case-slider.layout-one .case-logo {
  order: 3;
  width: 200px;
  max-width: 200px;
  max-height:70px;
  overflow: hidden;
  margin: -40px 0 0;
  display: flex;
  flex-direction: column-reverse;
  height: 70px;
}

.case-slider.layout-one .case-logo img {
  width: 100%;
  vertical-align: top;
}

#home #main .scr {
  position: absolute;
  bottom: 0;
  z-index: 20000;
  left: 0;
  right: 0;
  margin: auto;
  padding: 4px 0;
  background-color: rgba(0, 0, 0, 0.7);
  width: 120px;
  text-align: center;
  border-top-left-radius: 8px;
  cursor: pointer;
  border-top-right-radius: 8px;
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
}

#home #main .scr.active {
  opacity: 0;
}
.uabb-module-content .uabb-text-editor *:not(a) {color: inherit;}
.uabb-module-content .uabb-text-editor *:not(i) {font-family: inherit;}
.uabb-module-content .uabb-text-editor *:not(h1):not(h2):not(h3):not(h4):not(h5):not(h6) {font-size: inherit;line-height: inherit;}
.uabb-module-content .uabb-text-editor *:not(h1):not(h2):not(h3):not(h4):not(h5):not(h6):not(strong):not(b) {font-weight: inherit;}
.uabb-module-content h1,.uabb-module-content h2,.uabb-module-content h3,.uabb-module-content h4,.uabb-module-content h5,.uabb-module-content h6 {margin: 0;clear: both;}


.navbar-wrapper .container {

  background-color: transparent;

}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}


.estr-1200 {
    width: 1200px;
    height: auto;
    margin: 0 auto;
    box-sizing: border-box;
    padding: 0 50px;
    position: relative
}





.clear:before,
.clear:after,
.site:before,
.site:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-content:before,
.site-content:after,
.nav-links:before,
.nav-links:after,
.comment-navigation:before,
.comment-navigation:after,
.social-navigation ul:before,
.social-navigation ul:after,
.textwidget:before,
.textwidget:after {
	content: "";
	display: table;
}


.clear:after,
.site:after,
.entry-content:after,
.comment-content:after,
.site-content:after,
.nav-links:after,
.comment-navigation:after,
.social-navigation ul:after,
.textwidget:after {
	clear: both;
}


	.site-content {
		display: block;
		float: left;
		margin-left: 29.4118%;
		width: 70.5882%;
	}
.aom-nav-tab-full .aom-nav-tab-center .aom-nav-tab-articles .aom-nav-tab-articles-group{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-direction:row;flex-direction:row;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;padding:0 10px}
.aom-nav-tab-full .aom-nav-tab-center .aom-nav-tab-articles .aom-nav-tab-articles-group .aom-article-simple{width:48%}
.aom-nav-tab-full .aom-nav-tab-center .aom-nav-tab-articles .aom-nav-tab-articles-group .aom-article-simple:hover{-webkit-box-shadow:0 2px 10px 0 rgba(0,0,0,.05);box-shadow:0 2px 10px 0 rgba(0,0,0,.05);border-radius:10px}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}

.nav-menu li a { color: #333; display: block; font-size: 15px; padding: 20px 10px; text-decoration: none;}

.nav-menu li { display: block; float: none; border-bottom: 1px solid #ededed; }

.alignnone{margin:0}

a img.alignnone{margin:0}

.wp-caption.alignnone{margin:5px 20px 20px 0}
.mp_r_blurb_zoom .et_pb_column{max-width:550px;box-shadow:0px 0px 10px 3px rgba(183,183,183,0.4);-webkit-transition:all .5s ease-out;-moz-transition:all 0.5s ease-out;-ms-transition:all 0.5s ease-out;-o-transition:all 0.5s ease-out;transition:all 0.5s ease-out}
.mp_r_blurb_zoom .et_pb_column img{vertical-align:top;-webkit-transition:all .3s ease-out;-moz-transition:all 0.3s ease-out;-ms-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out;transition:all 0.3s ease-out}
.mp_r_blurb_zoom .et_pb_column:hover img{-webkit-transform:scale(1.05) rotate(1deg);-ms-transform:scale(1.05) rotate(1deg);transform:scale(1.05) rotate(1deg)}
.mp_r_blurb_zoom .et_pb_column:hover{box-shadow:0px 0px 10px 6px rgba(183,183,183,0.7)}

.float_right {
	float:right;
}
.banner .lang-switch,.banner .phone{white-space:nowrap}
.banner .lang-switch{margin-left:1em;text-transform:uppercase}


.et_pb_button_module_wrapper.et_pb_button_alignment_left {
	text-align: left;
}


.et_pb_button_module_wrapper.et_pb_button_alignment_right {
	text-align: right;
}


.et_pb_button_module_wrapper.et_pb_button_alignment_center {
	text-align: center;
}


	.et_pb_button_module_wrapper.et_pb_button_alignment_tablet_right {
		text-align: right;
	}


	.et_pb_button_module_wrapper.et_pb_button_alignment_tablet_center {
		text-align: center;
	}


	.et_pb_button_module_wrapper.et_pb_button_alignment_phone_right {
		text-align: right;
	}


	.et_pb_button_module_wrapper.et_pb_button_alignment_phone_center {
		text-align: center;
	}

div.panel-pane div.admin-links{font-size:xx-small;margin-right:1em;}
div.panel-pane div.admin-links li a{color:#ccc;}
div.panel-pane div.admin-links li{padding-bottom:2px;background:white;z-index:201;}
div.panel-pane div.admin-links:hover a,div.panel-pane div.admin-links-hover a{color:#000;}
div.panel-pane div.admin-links a:before{content:"[";}
div.panel-pane div.admin-links a:after{content:"]";}
div.panel-pane div.panel-hide{display:none;}
div.panel-pane div.panel-hide-hover,div.panel-pane:hover div.panel-hide{display:block;position:absolute;z-index:200;margin-top:-1.5em;}
div.panel-pane div.feed a{float:right;}
.hero-single__body{-ms-flex:0 0 100%;flex:0 0 100%;margin-top:30px;position:relative;z-index:1}
.hero-single__body .module-title{bottom:0;margin:0 0 20px;position:absolute}
.hero-single__body .module-title__heading{font-size:31px;margin-bottom:20px}
.hero-single__body .button{background-color:#323232;border-color:#323232;color:#fff}
.hero-single__body .button:hover{background-color:#fff;border-color:#fff;color:#323232}

#top_spacing {
	height: 0px;
}

	ul.tabs-content { margin: 0 0 10px 0; display: block; }


#header .inner .sns dd.li {
  background-position: -40px 0;
}


#header .inner .sns dd.li a {
  background-position: -40px 0;
}


#body_home #home_news .post .sns li.li {
  background-position: -40px 0;
}


#body_home #home_news .post .sns li.li a {
  background-position: -40px 0;
}


#body_news #search_news .post .sns li.li {
  background-position: -40px 0;
}


#body_news #search_news .post .sns li.li a {
  background-position: -40px 0;
}


.main-navigation ul li.menu-item-has-children a, .main-navigation ul li.page_item_has_children a {
    padding-right: 15px;
}



#copyright {
font-size: 10px;
line-height: 110%;
color: #999;
text-align: center;
position: relative;
margin: 0;
padding: 10px;
background: #fff;
}

#copyright a{
 color: #999;
 display: block;
 margin-bottom: 15px;
}

#copyright  ul{
width: 980px;
margin: 0 auto 15px;
padding-top: 15px;
text-align: center;
border-bottom: 1px solid #000;
}

#copyright  ul li{
display: inline-block;
margin: 0 10px;
}

#copyright  ul li a{
color: #000;
font-size: 12px;
}
.footer-navigation{width:100%}
.footer-navigation ul li{float:none;display:inline-block}
#site-footer .footer-navigation a,.copyrights,.project-info dt,.sidebar .widget h3,.widget .title,a.header-button{text-transform:uppercase}
#site-footer .footer-navigation ul li a .sub,.foot-logo,.footer-navigation ul ul,.widget_nav_menu ul li a .sub{display:none}
.footer-navigation ul li,.left,.postauthor,.related-posts,.tags{float:left}
#site-footer .footer-navigation a{color:#9b9b9b;text-transform:uppercase;margin:0 0 0 25px;font-weight:400;font-size:14px}
.footer-navigation ul li:first-child a{padding-left:0}



           
            .btn-wrapper{
                margin-left: 12px;
            }


.img_litle {
    
    
    height: 48px;
    width: 48px;
    float: left;
}
div.asl_m .probox div.asl_loader,div.asl_m .probox div.asl_loader *{box-sizing:border-box !important;margin:0;padding:0;box-shadow:none;}
div.asl_m .probox div.asl_loader{box-sizing:border-box;display:flex;flex:0 1 auto;flex-direction:column;flex-grow:0;flex-shrink:0;flex-basis:28px;max-width:100%;max-height:100%;width:100%;height:100%;align-items:center;justify-content:center;}
div.asl_m .probox div.asl_loader-inner{width:100%;margin:0 auto;text-align:center;height:100%;}
#u3103-6,#u3103-7,#u3103-8,#u3103-10{line-height:64px;}
#u3103-9,#u3103-10{font-size:30px;line-height:36px;}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-12 {
    width: 100%;
  }
.site-header .info-block{margin-top:0.5em;text-align:right}
.site-footer .info{text-align:right}


#header .info-block ul li a, .info ul li a {
	width: 35px;
	height: 35px;
	border-radius: 50%;
	text-align: center;
	font-size: 30px;
	line-height: 35px;
	overflow: hidden;
	background: #c9c9c9;
	color: #000;
}


#header .info-block ul li a:hover,
#header .info-block ul li a:focus,
.info ul li a:hover,
.info ul li a:focus {
	background: #000;
	color: #c9c9c9;	
}


	#footer .info {
		float: none!important;
		text-align: center;
	}

.thumb-icon {
	display: table;
	width: 100%;
	position: absolute;
	font-size: 50px;
	color: #3C3C3C;
	top: 20%;
	left: -20%;
	text-align: center;
	opacity: 0;
	-webkit-transition: 0.3s all 0.2s;
	transition: 0.3s all 0.2s;
}
ul.mega-menuh li .sub .row{margin-left:0px}
.jbmm.responsive.custom ul.mega-menuh li .sub .row{width:auto !important}
.black ul.mega-menuh li .sub .row{width:100%;overflow:hidden;clear:both}
.row{margin-left: -15px;margin-right: -15px}
.clearfix:before,.clearfix:after,.dl-horizontal dd:before,.dl-horizontal dd:after,.container:before,.container:after,.container-fluid:before,.container-fluid:after,.row:before,.row:after,.form-horizontal .form-group:before,.form-horizontal .form-group:after,.navbar:before,.navbar:after,.navbar-header:before,.navbar-header:after,.navbar-collapse:before,.navbar-collapse:after{content: " ";display: table}
.clearfix:after,.dl-horizontal dd:after,.container:after,.container-fluid:after,.row:after,.form-horizontal .form-group:after,.navbar:after,.navbar-header:after,.navbar-collapse:after{clear: both}
.jbmm.custom ul.mega-menuh li .sub .row{width: 100%;overflow: hidden;clear: both}
.primary-nav__list{list-style:none;padding-left:0;margin:0}
.primary-nav__list:not(:last-child){margin-bottom:1.875rem}
.primary-nav__list .menu-link{position:relative;line-height:1;display:block;padding:.1875em 0;font-weight:700;color:#fff}
.primary-nav__list .menu-link:focus,.primary-nav__list .menu-link:hover{color:hsla(0,0%,100%,.75)}
.primary-nav__list--secondary .menu-link{font-weight:400}
.primary-nav__list--secondary .primary-nav__item{font-size:1.125em}
.primary-nav[data-nav-state=active] .primary-nav__list{opacity:1;pointer-events:auto;transition:opacity .3s ease-in-out .3s;position:relative;left:0}
header .list-unstyled .menu-item a:hover,footer .list-unstyled .menu-item a:hover{text-decoration:none}
.nav-menu li.shop-item a:before{content:none !important}

.main-navigation .menu-item-has-children {
	position: relative;
}


#main-footer .widget ul.menu li { margin: 0 15px;}
#footer .privacy-links ul.menu li.last{border-right:none;margin:0;padding:0;}
.menu-item-lang-selector .flag{margin-right:6px;}
.rtl .menu-item-lang-selector .flag{margin-left:6px;margin-right:0;}






img.size-auto,
img.size-full,
img.size-large,
img.size-medium,
.attachment img,
.widget-container img {
	max-width: 100%; 
	height: auto; 
}

.widget-container {
	word-wrap: break-word;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
	margin: 0 0 18px 0;
}

.widget-container .wp-caption img {
	margin: auto;
}


.zeno_font_resizer_container {font-size: 70%; color: #999999;}

.zeno_font_resizer_container .screen-reader-text {display: none; visibility: hidden;}
#Top_bar.is-sticky #logo img.logo-main{display:none}
#Header_creative #logo img.logo-main{display:none}



body div#blog-description,body div.sidebar,body div.access,body div#globalnav,body span.archive-meta,body div.cat-meta,body div#footer,body div.navigation,body div.comments form#commentform,body h3#respond{display:none;}

body div#globalnav,body div.access,span#theme-link span.additional-name,span#theme-link span.family-name{display:none;}

.button span.btext,
.button.vamtam-button span.btext {
  font-weight: normal;
  position: relative;
}

#tribe-bar-form .tribe-bar-submit .button .btext {
  font-weight: bold;
  font-size: 18px;
}

.price-wrapper .price .meta-box a.button-border .btext {
  text-transform: uppercase;
  font-style: normal;
}

.bannerbutton span.btext  {
color:#fff !important;
font-size: 26px;
vertical-align: middle !important;
}

.bannerbutton.button:hover span.btext  {
color:#fff !important;
}

.mh-loop-excerpt { overflow: hidden; }

	.mh-loop-excerpt, .mh-custom-posts-content .mh-excerpt, .mh-posts-list-excerpt, #mh-mobile .mh-posts-focus-excerpt-small, .mh-posts-focus-caption-small  { display: none; }







#centre-sidebar{width:100%;padding:5px;margin-bottom:10px;}

.template-index .widgets .featured-promo { background:  transparent ; margin-top:100px; }

.template-index .widgets .featured-promo img { display: block; margin: 0 auto;width:90%; }

.lt-ie9 .template-index .widgets .featured-promo img { margin: 0 auto; }

.template-index .widgets .featured-promo .description { font-size: 1.16667em; line-height: 1.8; max-width: 800px; display: inline-block; }

.template-index .widgets .featured-promo .description .call-to-action a { margin-top: 30px; margin-bottom: 0; text-transform: none; }

.template-index .widgets .featured-promo .description .call-to-action a .button { margin-bottom: 0; }


.rev_slider{
	position:relative;
	overflow:visible;
}



.rev_slider img{
	max-width:none !important;
	-moz-transition: none 0;
	-webkit-transition: none 0;
	-o-transition: none 0;
	transition: none 0;
	margin:0px;
	padding:0px;
	border-width:0px;
	border:none;

}


.rev_slider .no-slides-text{
	font-weight:bold;
	text-align:center;
	padding-top:80px;
}



.rev_slider .tp-caption,
.rev_slider .caption { position:absolute;  visibility:hidden; white-space: nowrap}


.rev_slider embed,
.rev_slider iframe,
.rev_slider object,
.rev_slider video {max-width: none !important}


.column.location-contact-hours{
    width: 50%;
    float: right;
    margin-right: auto;
    display: inline-block;
}

#partenaires .unpart .couleur{
    display: none;
}

#partenaires .unpart:hover .couleur{
    display: inline-block;
}
.forum-section ul li.photo-post{width:49%;float:right;clear:right;overflow:hidden}
.forum-section ul li.photo-post .image{float:left;width:100px;height:75px;overflow:hidden;margin-right:5px;margin-left:5px}
.forum-section ul li.photo-post .msg{display:block;height:55px;overflow:hidden}
body.responsive-ready .forum-section ul li.photo-post{float:none;width:100%;margin-bottom:2em}
.hnews .hmedia .photo{border:none}
.lastNews.layout-4 .items .hnews .hmedia .photo{width:100%}
.lastNews.layout-5 .items .hnews .hmedia .photo{width:100%}
.site-11 .lastNews.layout-4-AL-Mag .hnews .hmedia .photo{width:100%}

.action-text {
	margin-bottom: 60px;
	font-size: 30px;
	text-align: center;
	text-transform: uppercase;
}
.widget,.widget a{color:#777}
.widget{overflow:hidden}
.widget select{border:1px solid #ddd;color:#777;padding:7px;width:100%;max-width:100%}
#footer .widget select{border-color:#eee}
.sidebar .widget{padding:30px 30px 20px}
#footer .widget{padding-bottom:30px}
#footer .widget a:hover{color:#666}
.sidebar .widget,.sidebar-top{padding-left:15px!important;padding-right:15px!important}

#header_right img.hr_01 {
	margin: 5px 0 0 5px;
}

#header_right img.hr_02 {
	margin: 5px 0 0 -100px;
	position: absolute;
}

#header_right img.hr_03 {
	margin: 0 0 0 110px;
}
.textwidget .contact-form input[type=email],.textwidget .contact-form input[type=text],.textwidget .contact-form input[type=url],.textwidget .contact-form textarea{width:250px;max-width:100%;box-sizing:border-box}

.textwidget a:hover { color: #222!important }

.single_post a, a:hover, .title a:hover, .textwidget a, #commentform a, a,.rthumb_text:hover,.post_date,.breaking_title, #navigation ul ul a:hover, .sidebar.c-4-12 a:hover {color:#886229; }
.ua-logo-bar{position:relative;display:flex;align-items:center;justify-content:center;flex-direction:column;height:48px;top:30px;right:0;bottom:0;left:0;z-index:10}
#footer-bottom-left{width:100%;text-align:center;}
.grid_1,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9,.grid_10,.grid_11,.grid_12{display:inline;float:left;margin-left:10px;margin-right:10px;}
.container_12 .grid_8{width:460px;}
.fl-photo-img-svg {width: 100%;}


.rev_slider .tp-mask-wrap .tp-caption,
.rev_slider .tp-mask-wrap *:last-child,
.wpb_text_column .rev_slider .tp-mask-wrap .tp-caption,
.wpb_text_column .rev_slider .tp-mask-wrap *:last-child{
	margin-bottom:0;

}


.pricingtd
{
	font-family: 'Droid Serif', serif;
	color:#333;
	font-weight: normal;
	font-size:13px;
	text-shadow: rgb(255, 255, 255) 1px 1px 1px;
}

table.classementNormal tr.club_0 td{font-weight:bold;background:#999999;color:#ffffff;}

.reason-wrap{
	display: flex;
	padding-top: 15px;
}

	#site-navigation #nav_wrap .menu-item {width: 100% !important; display: block !important; float: none !important; border-top: 1px solid #FFF; padding: 0 !important;}

	#site-navigation #nav_wrap .menu-item a {padding: 15px 20px !important; color: #FFF !important;}

  #site-navigation #nav_wrap .sub-menu .menu-item a:before { content: "\f054"; font: normal normal normal 14px/1 FontAwesome; margin-right: 10px; }

	#site-navigation #nav_wrap .menu-item.current_page_item {background: #F06241;}


  .rtl .menu-primary-items li.menu-item-has-children ul a:after,
  .rtl .menu-unset ul li.menu-item-has-children ul a:after {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
    left: auto;
    right: 6px;
  }
.modal-footer{padding:15px;text-align:right;border-top:1px solid #e5e5e5}
.modal-footer .btn+.btn{margin-bottom:0;margin-left:5px}
.modal-footer .btn-group .btn+.btn{margin-left:-1px}
.modal-footer .btn-block+.btn-block{margin-left:0}
.textwidget .contact-form input[type=email],.textwidget .contact-form input[type=tel],.textwidget .contact-form input[type=text],.textwidget .contact-form input[type=url],.textwidget .contact-form textarea,.wp-block-column .contact-form input[type=email],.wp-block-column .contact-form input[type=tel],.wp-block-column .contact-form input[type=text],.wp-block-column .contact-form input[type=url],.wp-block-column .contact-form textarea{width:100%}

.images .clearleft{clear:left;max-width:100%}


.images li img{width:100%;display:block;}

.images li{vertical-align:middle;display: inline-block;margin:5px;overflow:hidden;max-width:150px;max-height:150px;border:1px solid #CCCCCC;font-size:10px;}

.images a {color:#FFF;display:block;position:relative;}

.images a img{vertical-align:middle;padding:1px;}
		  
.images a span {font-size:16px;text-indent:-999px;position:absolute;left:0;top:0;padding-top:8%;text-align:center;vertical-align:middle;width:100%;height:100%;}

.images a.selected{text-decoration: none;}

.images a.selected span{background-color:rgba(0,0,0,0.5);text-indent:0;}

 .menu-item-12818 a {
 border-bottom: 1px solid #1f2c38 !important;
}
.main--left .view.view-contests .view-header,.main--left .view.view-contests .view-content .item--group{background:#FFF;box-shadow:0 0 1px #DDD;margin-bottom:15px;}
.main--left .view.view-contests .view-content .item--group{padding:15px 15px 1px;}
.main--left .view.view-contests .view-content .views-field-field-contest-rules-text{margin-top:15px;}
.main--left .view.view-contests .view-content .views-field-field-contest-rules-text .views-label{font-weight:bold;color:#0a44bb;}




.text-group-label {
    display: inline-block;
    width: 27px;
    height: 27px;
    margin: 0 auto;
    background: #8cc152;
    font-size: 16px;
    font-weight: 600;
    color: #fff;
    text-align: center;
    border-radius: 50%;
}

.text-group-label.text-group-label-spacing {
    margin-top: 25px;
}

.text-group-label + h4 {
    margin-top: 10px !important;
}
.nav-float-left .inside-header .site-branding,.nav-float-left .inside-header .site-logo{float:right;clear:right}
.nav-float-right .inside-header .site-branding{display:inline-block}

#main-content .thim-about-us-quote hr {
  margin-bottom: 38px;
}
body,body .content-pusher,body #main-content,.wpcf7-form.style-01 .contact-form-content .message textarea,.wpcf7-form.style-01 .contact-form-content .email input,.wpcf7-form.style-01 .contact-form-content .subject input,.wpcf7-form.style-01 .contact-form-content .name input,.wpcf7-form.style-02 .contact-form-content .name input,.wpcf7-form.style-02 .contact-form-content .email input,.wpcf7-form.style-02 .contact-form-content .message textarea,.wpcf7-form.style-02 .contact-form-content .subject input{background:#fff}

.fronttdright {
background-color:#FFFFFF;
	font-family:Tahoma;
	font-size: 11px;
	color:;
	margin: 0px;	
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
	padding-bottom:6px;
	border:1px solid #CCCCCC;		
	}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}


.nav-tabs li {
  display: block;
  text-align: center;
  -webkit-flex: 1;
  -moz-flex: 1;
  -ms-flex: 1;
  flex: 1;
}


.nav-tabs li a {
  border-radius: 0;
  position: relative;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}



.nav-top {
  border-right: 1px solid #222;
}
header.header .et-trending #et-secondary-menu .menu-item-has-children ul{top:-10px;left:100%}

.gridelement.box33 .col.last {
	margin-right: 0;
}

.gridelement.box50 .col.last {
	margin-right: 0;
}


#leftside .cat-item ul.children, #rightside .cat-item ul.children {
	margin-left: 1em;
}

  .footer-links__item {
    padding: 0 10px; }

    .footer-links__item p {
      font-size: 20px;
      font-weight: 600;
      margin-bottom: 18px; }

    .footer-links__item ul li {
      margin-bottom: 13px; }

      .footer-links__item ul li a {
        color: #939ba7; }

        .footer-links__item ul li a:hover {
          color: #fff; }


.af-absolute-full {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }
#wp-calendar td.pad,.footer #wp-calendar td.pad{background:0 0!important;border:none}
